Announcement

Collapse
No announcement yet.

"You are using an outdated version of Internet Explorer"

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • goldc0der
    replied
    Originally posted by reteset View Post
    take look at this post about it
    Ty reteset, i made a post reply on the link you gave!
    Ty for help!

    Leave a comment:


  • reteset
    replied
    take look at this post about it

    Leave a comment:


  • goldc0der
    replied
    Any update for Web Object or something soon?

    Leave a comment:


  • goldc0der
    replied
    Maybie if i download the latest Internet Explorer ActiveX control it helps?

    Leave a comment:


  • goldc0der
    replied
    Thank you for help Ham!

    I´m really frustated with this situation, and i´ve no clue how to handle this!

    Leave a comment:


  • Ham
    replied
    Yes unfortunately i figured that out after my post
    Ill post back when i think of something.

    Leave a comment:


  • Shrek
    replied
    Do you have a link to a site that does it?

    Leave a comment:


  • goldc0der
    replied
    Hi Ham,

    Thank you for reply!

    I tried IExporer v1.5, but it seams that IExplorer Object have the same behavior then the normal Web AMS Object :(

    Leave a comment:


  • Ham
    replied
    reteset made this plugin and still works with AMS 8.2.

    http://www.indigorose.com/forums/thr...-Object-Plugin

    Leave a comment:


  • goldc0der
    replied
    I really need help here!
    Please inform me if you have some information about an update or something to the web object! Or please inform me if you have other alternatives to Web Object!
    Otherwise AMS will be useless for my project and that is a pity because i love AMS software :(

    Thank you!

    Leave a comment:


  • goldc0der
    replied
    Hi Ulrich and thank you for reply!

    I understand the problem!
    Can you tell some alternatives? Instaed using the normal Web object what object can i use (some plugin/action)?

    Thank you!

    Leave a comment:


  • Ulrich
    replied
    Even if you have Internet Explorer 10 installed, the web control will send a User Agent for MSIE 7.0 for compatibility reasons. As the web control does not have the full set of features of the actual browser, sending an older User Agent is the way Microsoft elected to avoid rendering problems.

    Ulrich

    Leave a comment:


  • "You are using an outdated version of Internet Explorer"

    Hi:

    I´m using AMS 8.2. I did a simple webobject to navigate trought the Web!

    I noticed that, some webspages dont open well, and i receive messages like:
    "You are using an outdated version of Internet Explorer. For a faster, safer browsing experience"

    I have Internet Explorer 9 installed on my Windows7 (64bits)!
    Opening the same webpage directly on Internet Explorer 9 the webpages open ok and without warning messages!
    But if i open the same page on the AMS web Object it continues to not open pages well and sometimes i receive that warining messages to update my Internet Explorer!

    What can be done to AMS work well?

    Thank you for support!

    I was wondering if this is a problem
Working...
X